fs listcells               AFS Commands            fs listcells


NAME

   fs  listcells -- show  database  server machines in cell(s)

                       known to Cache Manager.


   fs listcells  [-help]

ACCEPTABLE ABBREVIATIONS/ALIASES

   fs listc  [-h]

DESCRIPTION

   Formats and displays  the  Cache  Manager's  kernel-resident
   list  of  the  database server machines in its home cell and
   foreign cells.

   At each reboot of the workstation, the Cache Manager  copies
   the contents of /usr/vice/etc/CellServDB into the kernel. It
   is possible  to  modify  the  kernel-resident  list  between
   reboots using fs newcell.

ARGUMENTS

   -help prints the online help entry for this command.  Do not
         provide any other arguments or flags  with  this  one.
         See  section  3.1  in  the  Reference  Manual for more
         details.

OUTPUT

   The output contains a line  for  each  cell  for  which  the
   kernel  has  a  list  of database server machines.  The cell
   name is followed by a list of its database  server  machines
   (referred to as "hosts").

   The  format of each machine name (name in uppercase, name in
   lowercase, or Internet address in four-field  decimal  form)
   depends  on the state of the local cell's name server at the
   time the command is issued.

EXAMPLES

   The  following   shows   output   for   several   cells   as
   illustrations of the different formats for machine names:

       % fs listc
       Cell transarc.com on hosts fs1.transarc.com fs2.transarc
       Cell andrew.cmu.edu on hosts VICE11.FS.ANDREW.CMU.EDU
          VICE2.FS.ANDREW.CMU.EDU VICE7.FS.ANDREW.CMU.EDU.
       Cell athena.mit.edu on hosts 18.80.0.2 orf.mit.edu

PRIVILEGE REQUIRED

   None.

MORE INFORMATION

   fs newcell
